#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: comonad
version: 4.2.7.2
id: comonad-4.2.7.2-7dee90f058b530c7fd125fc1d8f7fafe
key: comon_7kl5EzALEtW7TiekdlZjzY
license: BSD3
copyright: Copyright (C) 2008-2014 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
synopsis: Comonads
description:
    Comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad Control.Comonad.Env Control.Comonad.Env.Class
    Control.Comonad.Hoist.Class Control.Comonad.Identity
    Control.Comonad.Store Control.Comonad.Store.Class
    Control.Comonad.Traced Control.Comonad.Traced.Class
    Control.Comonad.Trans.Class Control.Comonad.Trans.Env
    Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
    Control.Comonad.Trans.Traced Data.Functor.Composition
    Data.Functor.Coproduct
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/comonad-4.2.7.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/comonad-4.2.7.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/comonad-4.2.7.2
hs-libraries: HScomonad-4.2.7.2-7kl5EzALEtW7TiekdlZjzY
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    contravariant-1.3.2-ce56e69c83e6634078c4687332c6f646
    distributive-0.4.4-8ccf7d9b4dba827f6bbdf2f9c6ea65a1
    semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/comonad-4.2.7.2/html/comonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/comonad-4.2.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
